Bug 597418 - upgrade to latest releases
Summary: upgrade to latest releases
Keywords:
Status: CLOSED DUPLICATE of bug 477486
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-fonts
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL: http://ftp.x.org/pub/individual/font/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-28 21:16 UTC by acount closed by user
Modified: 2018-04-11 19:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-29 06:46:18 UTC
Type: ---


Attachments (Terms of Use)

Description acount closed by user 2010-05-28 21:16:47 UTC
Fedora included 1.0.0 versions dated on Jan-2006


-thanks-

Comment 1 Matěj Cepl 2010-05-29 06:46:18 UTC
Should be done if somebody eventually fixes whole packaging of xorg-x11-fonts

*** This bug has been marked as a duplicate of bug 477486 ***


Note You need to log in before you can comment on or make changes to this bug.